FANDOM


I feel stupid enough already, failing to find configuration files and figuring out how to make dinosaurs and crap, but I'm having issues with the JurassiCraft-2.0.0-Pre.jar. I dragged the file into my mods folder along with 1.8 LLib file yet it doesn't install. Do I need to unpack the file(s) or drag the META-INF files into my minecraft.jar file?

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.